/* =================================================================
   >= V1.30    CSS for an horizontal menu one level
   <div class="nlu_horiz1">{ NAV_LIST_UL:F,0,1,act_path,active }</div>
   Level 0 ;
   26.03.07 flip-flop (KH)

===================================================================== */
   
.nlu_horiz1 {
   margin: 10px 0 0 0;
   padding: 0;
   border: 0;
   list-style-type: none;
   text-decoration: none;
   font-size: 12px;
}

.nlu_horiz1 em { font-style: normal; }

.nlu_horiz1 ul {
   margin: 0;
   padding: 0;
   border: 0;
   list-style: none;
}

.nlu_horiz1 ul li {
   display: block;
   float:left;
}


/* ==== Styles for Menu Items ================================== */

/* ==== LEVEL X ================================================ */

.nlu_horiz1 ul li a,
.nlu_horiz1 ul li a:link,
.nlu_horiz1 ul li a:visited,
.nlu_horiz1 ul li a:active {
   display: block;
   text-decoration: none;
   text-transform: none;
   color: #999999;
   border-left: 1px dotted #999999;
   padding: 10px 19px 10px 19px;         /* Text adjust */
}


/* state for the active point if there is a sub_level */
.nlu_horiz1 ul li.sub_ul_true a,
.nlu_horiz1 ul li.sub_ul_true a:link,
.nlu_horiz1 ul li.sub_ul_true a:visited,
.nlu_horiz1 ul li.sub_ul_true a:active {
   color:#3D6F92;
}

/* state for the active path (link tracing) */
.nlu_horiz1 ul li.act_path a,
.nlu_horiz1 ul li.act_path a:link,
.nlu_horiz1 ul li.act_path a:visited,
.nlu_horiz1 ul li.act_path a:active {
   color:#3D6F92;
}

/* state for the active link */
.nlu_horiz1 ul li.active a,
.nlu_horiz1 ul li.active a:link,
.nlu_horiz1 ul li.active a:visited,
.nlu_horiz1 ul li.active a:active {
   color:#3D6F92;
}


.nlu_horiz1 ul li a:hover, .nlu_horiz1 ul li.sub_no a:hover {
   color:#3D6F92;
}
.nlu_horiz1 ul li.act_path a:hover {
   color:#3D6F92;
}
.nlu_horiz1 ul li.active a:hover {
   color:#3D6F92;
}

/* ===== END horiz Level X_===================================== */